@charset "utf-8";

html, body{
    height: 100%;
    width: 100%;
}

/** Set modal to 95% */
.modal-95 {
    max-width: 95%;
    max-height: 95%;
    width: 95%;
    height: 95%; 
}


.div_flex{
    display: flex;
    text-align: center;
}

.div_fixed{
    width: 30%;
    border: 1px solid black;
}
.div_rest{
    flex-grow: 1;
    border: 1px solid black;
}

.bigb{
    width: 100%;
    height: 100%;
    white-space: normal;
}

/*======================= map settings ==========================*/

#table_buttons{
    text-align:center;
    width: 100%;
}

#update_map{
	margin-bottom: 5px;
	width: 95%;
	bottom: 0px;
}

#custom_pnt{
    margin-bottom: 5px;
    margin-top: 5px;
    width: 95%;
    bottom: 0px;
}


/*======================= tables ==========================*/

/** Sets button background while changing names */
.editing{
    background: orange;
}

/*======================= map preview ==========================*/

